View Issue Details

IDProjectCategoryView StatusLast Update
0005510Talerwallet (WebExtensions)public2020-10-03 14:10
Reporterdavidak Assigned ToFlorian Dold  
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version0.5 
Target Version0.8Fixed in Version0.8 
Summary0005510: Chrome Extension crash when i try to donate money
DescriptionSituation:

I have more than 10.000.000 KUDOS in my wallet, additions and substractions hang after some time...

Then i try to donate to Taler in the demo.

The fan of my thinkpad starts spinning and the SSD has crazy activity when the confirmation page loads. Then the Extension crashes!

Sometimes it works.
Additional InformationChromium 71.0.3578.98
Extension 0.5.1
TagsNo tags attached.

Activities

davidak

2019-01-25 18:15

reporter  

davidak

2019-01-25 18:15

reporter  

Florian Dold

2020-09-09 09:33

manager   ~0016940

The donations shop works with the 0.8.0-rc.1 web extension.

Issue History

Date Modified Username Field Change
2019-01-25 18:15 davidak New Issue
2019-01-25 18:15 davidak Status new => assigned
2019-01-25 18:15 davidak Assigned To => Florian Dold
2019-01-25 18:15 davidak File Added: Screenshot from 2019-01-25 17-31-48.png
2019-01-25 18:15 davidak File Added: Screenshot from 2019-01-25 17-36-32.png
2020-09-09 09:33 Florian Dold Status assigned => resolved
2020-09-09 09:33 Florian Dold Resolution open => fixed
2020-09-09 09:33 Florian Dold Note Added: 0016940
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8